@charset "utf-8";

*{
	margin:0;
	padding:0;
	line-height:1.6;
	/*font-style:normal;*/
	font-size:small;
	/*font-family:"lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif;*/
	/*text-decoration: none;*/
}


body {
	/*overflow: hidden;*/
	overflow:visible;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	/*background-image: url(/img_ori/bodyback.jpg);*/
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #c8effc;
}
#leftbox {
	margin: 0px;
	height: 100%;
	width: 265px;
	position: absolute;
	left: 10px;
	top: 0px;
	overflow: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #c8effc;
}
#mainbox {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 265px;
	overflow: auto;
	/*height: 100%;*/
	height:auto;
	background-color: #86dbf7;
}
#leftnavi {
	width: 18em;
	margin-left: 1.8em;
	margin-top: 20px;
}
h1{
	text-align: center;
	margin-top: 2rem;
	font-size: 2rem;
	opacity: 0.5;
	font-family: serif;
	/*display: none;*/
}
#mainbox #photoArea {
	width: 90%;
	margin-top: 50px;
	margin-bottom: 2em;
	margin-left:5%;
	/*margin-left: 20px;*/
	margin-right: 5%;
	/*height: 800px;*/
	/*overflow:auto;*/
	background-color: #c8effc;
}
#mainbox #photoArea2 {
	width: 90%;
	margin-top: 50px;
	margin-bottom: 2em;
	margin-left:5%;
	/*margin-left: 20px;*/
	margin-right: 5%;
	height: 800px;
	/*height: 90%;*/
	overflow:auto;
	background-color: #c8effc;
}
#mainbox #foramText {
	width: 90%;
	/*margin-top: 165px;*/
	margin-top: 65px;
	margin-bottom: 2em;
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #c8effc;
	padding-top: 50px;
	padding-right: 20px;
	padding-left: 30px;
	padding-bottom: 50px;
}
fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 200px;
}
.searchbot {
	height: 20px;
	font-size: 12px;
	color: #002c66;;
}
.search {
	/*background-image: url(/img_ori/menuBorder.gif);*/
	background-repeat: repeat-x;
	background-position: top;
	width: 200px;
	margin-top: 30px;
	padding-top: 5px;
	color: #002c66;
	font-weight: bold;
}
#leftbox #leftnavi ul {
	list-style-type: none;
	padding-left: 10px;
	font-size:medium;
	margin-bottom: 20px;
}
#photoH2Box h2 {
	/*width: 500px;*/
	margin-left: 25px;
	margin-top: 10px;
}
#photoH2Box select {
	float: right;
	margin-right: 20px;
	margin-left: 10px;
	width: 100px; /*ORIGINAL = 80*/
}
#photoH2Box p {
	text-align: right;
}
address {
	clear: both;
	text-align: right;
	margin-right: 20px;
	display: block;
	width: 95%;
}
#photoH2Box {
	margin-bottom: 20px;
}
#recordbox {
	margin-left: 10px;
}
#recordbox .record {
	line-height: 0.9;
	padding-left: 3px;
	padding-right: 3px;
}

#recordbox ul{
	/*display:flex;*/
	display:-ms-flexbox;
	/*display:-webkit-box;*/
	/*display:-webkit-inline-flex;*/
	/*flex-direction: row;*/
	flex-wrap: wrap;/**/
	/*height :200px;*/
	/*border:2px grey dashed;*/
	list-style-type:square;
}

#recordbox li{
	margin-bottom: 10px;
	flex: 1;
	height: 250px;
}
/*#recordbox a {
	text-decoration: none;-->
}*/
legend {
	color: #002c66;;
	width: 100%;
	display: block;
	padding-top: 5px;
	font-weight: bold;
	border-top-width: 3px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-top-color: #002c66;;
	margin-top: 20px;
}
#leftbox #leftnavi li a {
	color: #333333;
}
#leftbox #leftnavi li a:hover {
	color: #0033FF;
}

#mainbox #foramText h2 {
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #002c66;
}
#mainbox #foramText p {
	padding-bottom: 20px;
}
#mainbox #foramText dl {
	margin-bottom: 20px;
}
#mainbox #foramText dd {
	margin-left: 10em;
}
#mainbox #foramext dt {
	width: 10em;
	float: left;
}
